ul#mac{
	margin:0px;
	margin-top:6px;
	padding:1px;
	list-style:none;
	list-style-image:none;
	background-color:#FFFFFF;

	font-family:tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:20px;

}
ul#mac li, ul#macbaslik li{float:left; list-style:none; list-style-image:none; margin-left:3px; margin-right:0px; padding:4px;}
ul#mac li.dakika,ul#macbaslik li.dakika{width:40px;   text-align:center; }
ul#mac li.macisim,ul#macbaslik li.macisim{width:200px; overflow:hidden; height:12px; text-align:left; }
ul#mac li.aciklama{width:100px;   text-align:left; }
ul#mac li.iddaa,ul#macbaslik li.iddaa{width:40px;text-align:center; font-weight:bold; }
